.version.index /* version checker */
{
	color: #00001D;
	background-color: #78FEC7;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 3000px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #F1F1F1;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu69
{
	width: 0.01px;
	margin-left: -100px;
}

#u69
{
	z-index: 2;
	height: 550px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/centro-de-reparacion-y-mantenimiento-de-refrigeradores-en-la-ciudad-de-mexico.jpg") no-repeat center center;
	background-size: cover;
}

.js body.initialized
{
	visibility: visible;
}

#u69-bw
{
	z-index: 2;
	margin-top: 1px;
	height: 550px;
}

#u76
{
	z-index: 3;
	height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u76-bw
{
	z-index: 3;
	height: 100px;
}

#u77
{
	z-index: 4;
	width: 78px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 100px;
}

#u83-4
{
	z-index: 6;
	width: 296px;
	min-height: 25px;
	background-color: transparent;
	letter-spacing: 3px;
	color: #1B1464;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 198px;
}

#u83-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 296px;
	margin: 39px -10000px 0px 0px;
}

#u84-9
{
	z-index: 10;
	width: 305px;
	min-height: 67px;
	background-color: transparent;
	color: #000000;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 795px;
}

#u84-2
{
	line-height: 14px;
	padding-top: 5px;
	font-weight: bold;
}

#u84-5
{
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u84-3
{
	line-height: 14px;
}

#u84-4
{
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}

#u84-7
{
	font-size: 24px;
	line-height: 24px;
	padding-top: 5px;
}

#pu635-4
{
	width: 0.01px;
	margin-top: 19px;
}

#u635-4
{
	z-index: 179;
	width: 211px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u635-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 211px;
	margin: 0px -10000px 0px 0px;
}

#u636-4
{
	z-index: 183;
	width: 236px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u636-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 236px;
	margin: 0px -10000px 0px 0px;
}

#u637-4
{
	z-index: 187;
	width: 233px;
	min-height: 17px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 528px;
}

#u637-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 233px;
	margin: 1px -10000px 0px 0px;
}

#u638-4
{
	z-index: 191;
	width: 201px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 799px;
}

#u638-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 201px;
	margin: 0px -10000px 0px 0px;
}

#u635-4:hover p,#u636-4:hover p,#u637-4:hover p,#u638-4:hover p
{
	font-weight: bold;
	font-style: italic;
}

#u85-4
{
	z-index: 19;
	width: 1000px;
	min-height: 36px;
	background-color: transparent;
	color: #5F5F5F;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	margin-top: 40px;
	position: relative;
}

#u85-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 1000px;
	margin: 40px 0px 0px;
}

#u85-4:hover p
{
	color: #222222;
	visibility: inherit;
	font-weight: bold;
	font-style: italic;
}

#u647
{
	z-index: 195;
	width: 1000px;
	height: 5px;
	background-color: #1B1464;
	margin-top: 15px;
	position: relative;
}

#u86-24
{
	z-index: 23;
	width: 1000px;
	min-height: 299px;
	background-color: transparent;
	color: #5F5F5F;
	font-size: 19px;
	text-align: center;
	line-height: 23px;
	margin-top: 22px;
	position: relative;
}

#u86-24:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 299px;
	width: 1000px;
	margin: 22px 0px 0px;
}

#u86-24:hover p
{
	color: #333333;
	visibility: inherit;
	font-size: 19px;
	font-weight: bold;
	font-style: italic;
}

#u87
{
	z-index: 47;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/reparacion-de-refrigeradores-en-cdmx.jpg") no-repeat center center;
	background-size: cover;
}

#u87-bw
{
	z-index: 47;
	margin-top: 23px;
	height: 400px;
}

#pu94
{
	width: 0.01px;
	margin-left: 190px;
	margin-top: 46px;
}

#u94
{
	z-index: 48;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u104
{
	z-index: 52;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#u114-14
{
	z-index: 56;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u115-14
{
	z-index: 70;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#pu99
{
	width: 0.01px;
	margin-left: 190px;
}

#u99
{
	z-index: 50;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u109
{
	z-index: 54;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#pu114-14,#pu132-14
{
	width: 0.01px;
}

#u132-14
{
	z-index: 84;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u133-14
{
	z-index: 98;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u114-14:hover,#u115-14:hover,#u132-14:hover,#u133-14:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 150px;
	width: 500px;
	margin: 0px -10000px 0px 0px;
}

#u83-4:hover p,#u114-14:hover p,#u114-14:hover span,#u115-14:hover p,#u115-14:hover span,#u132-14:hover p,#u132-14:hover span,#u133-14:hover p,#u133-14:hover span
{
	font-style: italic;
}

#u114-4,#u114-6,#u114-8,#u115-4,#u115-6,#u115-8,#u132-4,#u132-6,#u132-8,#u133-4,#u133-6,#u133-8
{
	font-size: 16px;
}

#u222
{
	z-index: 112;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/reparacion-de-refrigeradores-en-ciudad-de-mexico.jpg") no-repeat center center;
	background-size: cover;
}

#u222-bw
{
	z-index: 112;
	margin-top: 40px;
	height: 400px;
}

#u662-5
{
	z-index: 196;
	width: 1000px;
	min-height: 26px;
	background-color: transparent;
	letter-spacing: 0px;
	line-height: 26px;
	color: #000000;
	font-size: 22px;
	text-align: center;
	font-weight: normal;
	margin-top: 24px;
	position: relative;
}

#u662-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 1000px;
	margin: 24px 0px 0px;
}

#u247
{
	z-index: 115;
	width: 1000px;
	height: 15px;
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1464;
	border-radius: 20px;
	position: relative;
}

#widgetu248
{
	z-index: 116;
	width: 0.01px;
	height: 429px;
	margin-left: 300px;
	margin-top: 35px;
	position: relative;
}

#widgetu262
{
	z-index: 117;
	width: 402px;
	height: 62px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu262.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 62px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u266-4
{
	z-index: 118;
	width: 388px;
	min-height: 48px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#muse_css_mq,#widgetu262.non-empty-st #u266-4
{
	background-color: #FFFFFF;
}

#widgetu262:hover #u266-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu262.focus-st #u266-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu262.non-empty-st #u266-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu262:hover #u266-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu262.focus-st #u266-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu268
{
	z-index: 122;
	width: 402px;
	height: 62px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: -1px;
}

#widgetu268.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 62px;
	min-height: 0px;
	margin: 80px -10000px 0px 0px;
}

#u272-4
{
	z-index: 123;
	width: 388px;
	min-height: 48px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu268.non-empty-st #u272-4
{
	background-color: #FFFFFF;
}

#widgetu268:hover #u272-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu268.focus-st #u272-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu268.non-empty-st #u272-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu268:hover #u272-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu268.focus-st #u272-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u267-4
{
	z-index: 127;
	width: 400px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
}

#widgetu248.frm-sub-st #u267-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u249-4
{
	z-index: 131;
	width: 400px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
}

#widgetu248.frm-subm-err-st #u249-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u256-4
{
	z-index: 135;
	width: 400px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
}

#widgetu248.frm-sub-st #u267-4,#widgetu248.frm-subm-err-st #u249-4,#widgetu248.frm-subm-ok-st #u256-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu248.frm-subm-ok-st #u256-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u255-17
{
	z-index: 139;
	min-height: 31px;
	width: 401px;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	background: transparent url("../images/u255-17.png") no-repeat 0px 0px;
}

#u255-17:hover
{
	background: transparent url("../images/u255-17-r.png") no-repeat 0px 0px;
}

#u255-17:active
{
	background: transparent url("../images/u255-17-m.png") no-repeat 0px 0px;
}

#widgetu248.frm-sub-st #u255-17
{
	background: transparent url("../images/u255-17-fs.png") no-repeat 0px 0px;
}

#widgetu250
{
	z-index: 156;
	width: 402px;
	height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: -1px;
}

#widgetu250.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 102px;
	min-height: 0px;
	margin: 242px -10000px 0px 0px;
}

#u251-4
{
	z-index: 157;
	width: 388px;
	min-height: 88px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu250.non-empty-st #u251-4
{
	background-color: #FFFFFF;
}

#widgetu250:hover #u251-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu250.focus-st #u251-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu250.fld-err-st #u251-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu250.non-empty-st #u251-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu250:hover #u251-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu250.focus-st #u251-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu250_input,#widgetu250_prompt
{
	width: 388px;
	min-height: 88px;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 16px;
	font-style: italic;
	padding: 6px;
}

#widgetu273
{
	z-index: 161;
	width: 402px;
	height: 62px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: -1px;
}

#widgetu273.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 62px;
	min-height: 0px;
	margin: 162px -10000px 0px 0px;
}

#u275-4
{
	z-index: 162;
	width: 388px;
	min-height: 48px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu273.non-empty-st #u275-4
{
	background-color: #FFFFFF;
}

#widgetu273:hover #u275-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu273.focus-st #u275-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu262.fld-err-st #u266-4,#widgetu268.fld-err-st #u272-4,#widgetu273.fld-err-st #u275-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu273.non-empty-st #u275-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu273:hover #u275-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu273.focus-st #u275-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu262.fld-err-st #u266-4 *,#widgetu268.fld-err-st #u272-4 *,#widgetu250.fld-err-st #u251-4 *,#widgetu273.fld-err-st #u275-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu262_input,#widgetu262_prompt,#widgetu268_input,#widgetu268_prompt,#widgetu273_input,#widgetu273_prompt
{
	width: 388px;
	min-height: 48px;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 16px;
	font-style: italic;
	padding: 6px;
}

#widgetu262:hover #widgetu262_input,#widgetu262.focus-st #widgetu262_input,#widgetu262.fld-err-st #widgetu262_input,#widgetu262:hover #widgetu262_prompt,#widgetu262.focus-st #widgetu262_prompt,#widgetu262.fld-err-st #widgetu262_prompt,#widgetu268:hover #widgetu268_input,#widgetu268.focus-st #widgetu268_input,#widgetu268.fld-err-st #widgetu268_input,#widgetu268:hover #widgetu268_prompt,#widgetu268.focus-st #widgetu268_prompt,#widgetu268.fld-err-st #widgetu268_prompt,#widgetu250:hover #widgetu250_input,#widgetu250.focus-st #widgetu250_input,#widgetu250.fld-err-st #widgetu250_input,#widgetu250:hover #widgetu250_prompt,#widgetu250.focus-st #widgetu250_prompt,#widgetu250.fld-err-st #widgetu250_prompt,#widgetu273:hover #widgetu273_input,#widgetu273.focus-st #widgetu273_input,#widgetu273.fld-err-st #widgetu273_input,#widgetu273:hover #widgetu273_prompt,#widgetu273.focus-st #widgetu273_prompt,#widgetu273.fld-err-st #widgetu273_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu262.non-empty-st #widgetu262_prompt,#widgetu268.non-empty-st #widgetu268_prompt,#widgetu250.non-empty-st #widgetu250_prompt,#widgetu273.non-empty-st #widgetu273_prompt
{
	visibility: hidden;
}

#u278
{
	z-index: 166;
	width: 1000px;
	height: 15px;
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1464;
	border-radius: 20px;
	margin-top: 1px;
	position: relative;
}

#u282-5
{
	z-index: 167;
	width: 1000px;
	min-height: 26px;
	background-color: transparent;
	letter-spacing: 0px;
	line-height: 26px;
	color: #000000;
	font-size: 22px;
	text-align: center;
	font-weight: normal;
	margin-top: 1px;
	position: relative;
}

#u282-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 1000px;
	margin: 1px 0px 0px;
}

#u662-5:hover p,#u662-5:hover span,#u282-5:hover p,#u282-5:hover span
{
	vertical-align: 0px;
	text-transform: none;
	font-size: 22px;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}

#pu671-46
{
	width: 0.01px;
	margin-top: 36px;
}

#u671-46
{
	z-index: 201;
	width: 290px;
	min-height: 198px;
	background-color: transparent;
	font-size: 12px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
}

#u812
{
	z-index: 335;
	width: 5px;
	height: 200px;
	background-color: #1B1464;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u806-42
{
	z-index: 247;
	width: 310px;
	min-height: 180px;
	background-color: transparent;
	font-size: 12px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	left: 341px;
}

#u815
{
	z-index: 336;
	width: 5px;
	height: 200px;
	background-color: #1B1464;
	position: relative;
	margin-right: -10000px;
	left: 673px;
}

#u809-46
{
	z-index: 289;
	width: 305px;
	min-height: 198px;
	background-color: transparent;
	font-size: 12px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	left: 695px;
}

#u242
{
	z-index: 113;
	width: 1000px;
	background-color: transparent;
	margin-top: 46px;
	position: relative;
}

#u287
{
	z-index: 172;
	min-height: 70px;
	border-width: 0px;
	border-color: transparent;
	background-color: #110D42;
}

#u287_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u288-6
{
	z-index: 173;
	width: 1000px;
	min-height: 48px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 100px;
}

#u84-6,#u86-22,#u114-2,#u114-3,#u114-12,#u115-2,#u115-3,#u115-12,#u132-2,#u132-3,#u132-12,#u133-2,#u133-3,#u133-12,#u662-2,#u282-2,#u288-4
{
	font-weight: bold;
}

#u287-bw
{
	z-index: 172;
	min-height: 70px;
	margin-top: 1px;
}

.html
{
	background-color: #F1F1F1;
}

body
{
	position: relative;
	min-width: 1000px;
}

